.header__inline-menu>ul>li.menu-item-label-shop-lifestyle a,
.menu-drawer__navigation>ul>li.menu-item-label-shop-lifestyle a,
.footer .footer-block a.list-menu__item,
.wp-block-button a,
.primary-button,
.contact-page-container .wpforms-container-full form button[type=submit].wpforms-submit {
	background: black;
	padding: 1.1rem 3rem;
	text-align: center;
	border-radius: 5px;
	color: white;
	margin-left: 1.2rem;
	text-transform: uppercase;
	text-decoration: none;
	font-size: calc(var(--font-heading-scale)* var(--font-body-size));
	font-weight: var(--font-body-weight-bold);
}

.header__inline-menu>ul>li:last.menu-item-label-shop-lifestyle a:hover,
.menu-drawer__navigation>ul>li:last.menu-item-label-shop-lifestyle a:hover,
.footer .footer-block a.list-menu__item:hover,
.wp-block-button a:hover,
.primary-button:hover,
.contact-page-container .wpforms-container-full form button[type=submit].wpforms-submit:hover {
	background: rgba(0, 0, 0, 0.7);
}

.secondary-button a {
	background-color: white;
	color: black;
	border: 1px solid black;
}

.secondary-button a:hover {
	background: black;
	color: white;
}

h3.section-header {
	text-transform: uppercase;
	margin: 0;
}
